@charset "UTF-8";
/**
* (en) print stylesheet
* (de) Druck-Stylesheet
*/

/* import print base styles | Basisformatierung für Drucklayout einbinden */
@import url(print_base.css);

/* #col1 - 0
** #col2 - 0
** #col3 - x
*/

@media print
{
  #col1 {display:none}
  #col2 {display:none}

  #col3, col3_content { width: 100%; margin:0; padding: 0; border:0}
}
